i.facebook{
	background-image: url("images/login_f.png");
	background-position: 0;
	width: 22px;
	height: 22px;
}
i.google{
	background-image: url("images/login_g.png");
	background-position: 0;
	width: 22px;
	height: 22px;
}
div.bx-auth-serv-icons a{
	text-decoration: none;
	border: none;
}
div.bx-auth-serv-icons a:hover {
	border: none !important;
	margin: 1px !important;
}

div.bx-auth-serv-icons { float: left;}
